/* CSS Document */

#main_body {
	margin-left:0px;
	margin-top:0px;
}

.div_main {
	position:absolute; 
	left:0px; 
	top:0px;
	width:1024px;
	height:805px;
	overflow:hidden;
	margin:0px;
	background-color:white;
    border-right:1px solid #e1e1e1;
    border-bottom:1px solid #e1e1e1;
}

.div_redbar {
    display:none;
    visibility:hidden;
}

.div_redbar_print {
    display:none;
    visibility:hidden;
}

.div_logo {
	position:absolute; 
	left:36px; 
	top:25px;
	overflow:hidden;
	margin:0px;
    z-index:100;
}

.div_logo_print {
	position:absolute; 
	left:36px; 
	top:0px;
	overflow:hidden;
	margin:0px;
    z-index:100;
    display:none;
    visibility:hidden;
}

.div_titel {
	position:absolute; 
	left:235px; 
	top:35px;
	overflow:hidden;
	margin:0px;
}

.hr_head {
	position:absolute; 
	left:0px; 
	top:104px;
    width:100%;
    height:1px;
	margin:0px;
    border: 0;
    background-color:#eeeeee; 
}

/*Transparent*/
.Transparent100 {
     opacity: 0.8; /* CSS3 Standard */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity:0.8; /* Mozilla */
    -khtml-opacity:0.8; /* KTHML */
    -opera-opacity:0.8; /* Opera */
    -webkit-opacity: 0.8; /* Safari */
    -o-opacity: 0.8;
}

.Transparent40 {
     opacity: 0.4; /* CSS3 Standard */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -moz-opacity:0.4; /* Mozilla */
    -khtml-opacity:0.4; /* KTHML */
    -opera-opacity:0.4; /* Opera */
    -webkit-opacity: 0.4; /* Safari */
    -o-opacity: 0.4;
}


/*Hilfe*/
.div_help_text {
	position:absolute; 
	left:901px; 
	top:118px;
    width:60px;
    height:15px;
	overflow:hidden;
	margin:0px;
    padding:0;
    z-index:100;
    text-align:right;
    vertical-align:top;
}

.div_help_icon {
	position:absolute; 
	left:968px; 
	top:118px;
    width:20px;
    height:20px;
	overflow:hidden;
	margin:0px;
    z-index:100;
    cursor:pointer;
}

/* Headbar*/
.div_headbar {
	position:absolute; 
	left:36px; 
	top:156px;
    width:952px;
    height:36px;
	overflow:hidden;
	margin:0px;
    background-image:url("img/HeadBar.png");
}

.div_headbar_text_container {
    padding-left:14px;
    padding-top:7px;
}

.div_headbar_text_diff1 {
    float:left;
    height:22px;
    width:36px;
	overflow:hidden;
	margin:0px;
    padding:0;
    z-index:100;
}

.div_headbar_text_diff2 {
    float:left;
    height:22px;
    width:36px;
	overflow:hidden;
	margin:0px;
    padding:0;
    z-index:100;
}


.div_headbar_text1 {
    float:left;
    height:22px;
    width:195px;
	overflow:hidden;
	margin:0px;
    padding:0;
    z-index:100;
}

.div_headbar_text2 {
    float:left;
    height:22px;
    width:280px;
	overflow:hidden;
	margin:0px;
    padding:0;
    z-index:100;
}

.div_headbar_text3 {
    float:left;
    height:22px;
	overflow:hidden;
	margin:0px;
    padding:0;
    z-index:100;
}


/* Haustyp */
.div_select_house {
	position:absolute; 
	left:36px; 
	top:212px;
    width:207px;
    height:556px;
	overflow:hidden;
	margin:0px;
    background-color:#eeeeee;
}

.div_house_dummy {
  	width:207px;
	height:42px;
}

.div_ScrollAmbienteTop {
	position:absolute; 
	left:0px; 
	top:0px;
    width:207px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:10;
 }

.img_scrollAmbienteTopBack {
	position:absolute; 
	left:0px; 
	top:0px;
    width:207px;
	height:42px;
    z-index:11;
}

.img_scrollAmbienteTopArrow {
	position:absolute; 
	left:0px; 
	top:0px;
    width:207px;
	height:42px;
    z-index:12;
}

#SliderAmbienteImg
{
	width:5px;
	height:132px;
    overflow:hidden;
}

#SliderSelectionImg
{
	width:5px;
	height:132px;
    overflow:hidden;
}


.div_house_container {
	position:absolute; 
	left:0px; 
	top:0px;
	width:207px;
    height:556px;
	overflow:hidden;
	margin:0px;
}

.div_ScrollAmbienteBottom {
	position:absolute; 
	left:0px; 
	top:514px;
    width:207px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:10;
}

.img_scrollAmbienteBottomBack {
	position:absolute; 
	left:0px; 
	top:0px;
    width:207px;
	height:42px;
    z-index:11;
}

.img_scrollAmbienteBottomArrow {
	position:absolute; 
	left:0px; 
	top:0px;
    width:207px;
	height:42px;
    z-index:12;
}



.sb_house_choice, .sb_house_choice_selected {
	position:relative; 
	left:0px; 
	top:0px;
	width:207px;
	height:155px;
	overflow:hidden;
    background-color:#eeeeee;
    cursor: pointer;
}

.sb_house_choice {
}

.sb_house_choice_selected {
}

.div_sb_house_diffY {
	width:207px;
	height:2px;
}

.sb_house_img {
	width:207px;
	height:155px;
}

/* Parameter */
.div_select_param {
	position:absolute; 
	left:244px; 
	top:212px;
    width:313px;
    height:556px;
	overflow:hidden;
	margin:0px;
}

.pointer {
    cursor:pointer;
}

.div_select_btn_container {
	position:absolute; 
    left:0px;
    top:0px;
    width:172px;
    height:556px;
}

.div_reset_all {
	cursor:Pointer;
    background-image:url("img/Reset.png") ;
    height:42px;
    width:172px;
}

.contentButtons {
    width:172px;
    height:514px;
    background-color:white;
}

.ButtonSelection {
    width:172px;
	height:17px;
	overflow:hidden;
	margin:0px;
    display: table-cell;
    vertical-align:middle;
}

.div_ButtonTextContainer {
	cursor:Pointer;
    width:121px;
    float:left;
}

.StateImageSet, .StateImageNotSet {
	width:17px;
	height:17px;
	border:0px;
    float:left;
}

.StateImageSet {
	cursor:Pointer;
}

/* Rahmen zum Text*/
.ButtonSelectionDiffX_FT {
    width:19px;
    height:1px;
    float:left;
}

/* Text ICON*/
.ButtonSelectionDiffX_TI {
    width:3px;
    height:1px;
    float:left;
}

.ButtonSelectionDiffY_FB {
    width:172px;
	height:33px;
}

.ButtonSelectionDiffY_BB {
    width:172px;
	height:48px;
}


.div_select_prod_container {
	position:absolute; 
    left:173px;
    top:0px;
    width:140px;
    height:556px;
}

.div_selection_container {
	position:absolute; 
	left:0px; 
	top:0px;
	width:140px;
    height:556px;
	overflow:hidden;
	margin:0px;
}

.div_choise_dummy {
	width:140px;
	height:42px;
}

.div_ScrollSelectionTop {
	position:absolute; 
	left:0px; 
	top:0px;
	width:140px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:10;
}

.img_scrollSelectionTopBack {
	position:absolute; 
	left:0px; 
	top:0px;
	width:140px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:11;
}

.img_scrollSelectionTopArrow {
	position:absolute; 
	left:0px; 
	top:0px;
	width:140px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:12;
}


.div_ScrollSelectionBottom {
	position:absolute; 
	left:0px; 
	top:514px;
	width:140px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:10;
}

.img_scrollSelectionBottomBack {
	position:absolute; 
	left:0px; 
	top:0px;
	width:140px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:11;
}

.img_scrollSelectionBottomArrow {
	position:absolute; 
	left:0px; 
	top:0px;
	width:140px;
	height:42px;
	overflow:hidden;
	margin:0px;
    z-index:12;
}

.sb_choice, .sb_choice_selected {
	position:relative; 
	left:0px; 
	top:0px;
	width:138px;
	height:154px;
	overflow:hidden;
    background-color:#eeeeee;
    cursor: pointer;
}

.sb_choice {
    border:1px solid #ffffff;
}

.sb_choice_selected {
    border:1px solid #b30000;
}

.div_sb_choice_img {
	width:138px;
	height:80px;
    margin-left:29px;
    margin-top: 20px;
    margin-bottom: 5px;
}

.sb_choice_img {
    width:80px;
    height:80px;
}

.sb_choice_text {
}

.div_sb_choice_diffY {
    width:140px;
    height:2px;
}


/* Ergebnis */
.div_show_result {
	position:absolute; 
	left:571px; 
	top:212px;
    width:417px;
    height:556px;
	overflow:hidden;
	margin:0px;
}

.contentImage {
	position:relative; 
	margin:0px;
}

.DynImage {
	position:absolute; 
	left:0px; 
	top:0px;
    z-index:1;
    height:314px;
    width:418px;
}

.ZoomNew {
    display:block;
    visibility:visible;
}

.ZoomOld {
    display:none;
    visibility:hidden;
}

.ZoomImage {
	position:absolute; 
	left:397px; 
	top:3px;
    width:18px;
    height:18px;
    cursor:pointer;
    z-index:3;
    text-align:center;
 }

.ZoomImageTriangle {
	position:absolute; 
	left:375px; 
	top:0px;
    z-index:2;
    width: 0;
    height: 0;
    border-top: 22px solid #b30000;
    border-right: 22px solid #b30000;
    border-left: 22px solid transparent;
    border-bottom: 22px solid transparent;
}


.div_result_text_container {
	position:absolute; 
	left:0px; 
	top:314px;
    width:418px;
    height:90px;
    z-index:1;
}

.div_result_text_container_print, .div_print_footer {
    display:none;
    visibility:hidden;
}

.div_result_text_header {
    padding-left:7px;
    padding-top:14px;
}

.div_result_text {
    padding-left:7px;
    padding-top:13px;
}

.div_action_button_container {
	position:absolute; 
	left:0px; 
	top:404px;
    width:418px;
    height:152px;
    z-index:1;
}

.div_sec_btn, .div_prm_btn, .BTN_GS, .BTN_Prod, .BTN_Sent, .BTN_Print, .BTN_Save, .BTN_CLOSE
{
    height: 34px;
    border: 1px solid #e1e1e1;
    background-color:white;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px; 
    margin:0px;
    padding:0px;
    cursor:pointer;
}

.div_prm_btn, .BTN_Save {
    border: 1px solid #B30000;
    background-color:#B30000;
}

.BTN_GS, .BTN_GS_INV, .BTN_GS_PLACEHOLDER, .BTN_GS_PLACEHOLDER_VIS {
    float:left;
    width:163px;
    margin:0;
    text-align:center;
}

BTN_GS_INV, .BTN_GS_PLACEHOLDER, .BTN_GS_PLACEHOLDER_VIS {
    height: 34px;
}

.BTN_GS {
    background-image:none;
}

.BTN_GS_PLACEHOLDER {
    display:none;
    visibility:hidden;
}

.BTN_GS_PLACEHOLDER_VIS {
    display:block;
    visibility:visible;
}

.BTN_GS_INV {
    display:none;
    visibility:hidden;
}

.BTN_Prod {
    float:left;
    width:122px;
    text-align:center;
    background-image:none;
}

.BTN_Print {
    float:left;
    width:46px;
    text-align:center;
    background-image:none;
}

.BTN_Sent {
    float:left;
    width:46px;
    text-align:center;
    background-image:none;
}

.BTN_Diff {
    float:left;
    width:11px;
    height:34px;
}

.BTN_Diff2 {
    float:left;
    width:10px;
    height:34px;
}

.BTN_Diff3 {
    clear:both;
    width:11px;
    height:16px;
}

.BTN_Diff4 {
    float:left;
    width:286px;
    height:34px;
}

.BTN_Save {
    float:left;
    width:130px;
    background-image:none;
}

.BTN_Text_Save {
    float:left;
    padding-top:0px;
    padding-left:0px;
}

.BTN_Img_Save {
    float:left;
	margin:0px;
    display:block;
    visibility:visible;
}

.BTN_Text_Reset {
    margin:0;
    padding-top:10px;
    padding-left:41px;
}

/*Fußnote*/
.div_footer_note {
	position:absolute; 
	left:36px; 
	top:770px;
	width:1024px;
    height:32px;
    z-index:1;
	margin:0px;
    overflow:hidden;
}

.div_footer_note p {
	margin:0px;
}

/*Zoom*/
#zoom_body {
    overflow:scroll;
	background-color:white;
}

.BTN_ZoomDiff {
    width:1px;
    height:10px;
}

.BTN_CLOSE {
    width:122px;
    text-align:center;
}

/*Hilfe*/
#help_body {
	background-color:white;
    overflow:scroll;
}

.div_help {
    margin-top:10px;
    margin-left:30px;
    margin-right:30px;
    margin-bottom:5px;
}

.BTN_HelpDiff {
    width:1px;
    height:15px;
}

.div_logo2_print {
    display:none;
    visibility:hidden;
}